get_prices_for_date:
  fields:
    config_entry:
      required: true
      selector:
        config_entry:
          integration: nordpool
    date:
      required: true
      selector:
        date:
    areas:
      selector:
        select:
          options:
            - "EE"
            - "LT"
            - "LV"
            - "AT"
            - "BE"
            - "FR"
            - "GER"
            - "NL"
            - "PL"
            - "DK1"
            - "DK2"
            - "FI"
            - "NO1"
            - "NO2"
            - "NO3"
            - "NO4"
            - "NO5"
            - "SE1"
            - "SE2"
            - "SE3"
            - "SE4"
            - "SYS"
          mode: dropdown
    currency:
      selector:
        select:
          options:
            - "DKK"
            - "EUR"
            - "NOK"
            - "PLN"
            - "SEK"
          mode: dropdown
